<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c00ae68640c73f1c9784e91451dfeabd">
  <dict>
    <!--2023-05-22 11:52:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
